
Libprelude - Bug #324

Problem with libprelude

10/15/2008 12:16 AM - bavaani -

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.22   

Resolution: invalid   

Description

While I am configuring 'libprelude', getting an error that libgnutls is not found or older version or set path something like LB_PATH..

What should I do. I downloaded all the latest versions of the packages.

History

#1 - 10/15/2008 03:12 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to invalid

Please direct support and installation questions to the Prelude mailing list. Additionally, please include more information about configure output in your

mail.

#2 - 04/29/2009 12:04 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)

- Target version deleted (92)
